=== debian/changelog ===
ros-rosconsole-bridge (0.4.2-2) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:04:11 +0100

ros-rosconsole-bridge (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #804029)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 24 Dec 2015 01:59:58 +0000
