=== debian/control ===
Source: ros-rosconsole-bridge
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libconsole-bridge-dev,
	librosconsole-dev, libroscpp-core-dev, libboost-regex-dev,
	dh-exec (>=0.3)
Standards-Version: 3.9.6
Section: libs
Homepage: http://wiki.ros.org/rosconsole_bridge
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rosconsole-bridge.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-rosconsole-bridge.git

Package: librosconsole-bridge-dev
Section: libdevel
Architecture: any
Depends: librosconsole-bridge0d (= ${binary:Version}), libconsole-bridge-dev, ${misc:Depends}, librosconsole-dev
Description: Robot OS library for connecting console logging types
 This package is part of Robot OS (ROS). It contains the development
 files for librosconsole-bridge, which is a package used in
 conjunction with console_bridge and rosconsole for connecting
 console_bridge-based logging to rosconsole-based logging.

Package: librosconsole-bridge0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Robot OS library for connecting console logging types
 This package is part of Robot OS (ROS). It contains a library used in
 conjunction with console_bridge and rosconsole for connecting
 console_bridge-based logging to rosconsole-based logging.
