## ros-rosconsole-bridge 0.4.4

=== debian/changelog ===
ros-rosconsole-bridge (0.4.4-1) unstable; urgency=medium

  * Imported Upstream version 0.4.4
  * Remove patch applied upstream
  * Disable test suite for now

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 10:20:16 +0200
