## ros-rosconsole-bridge 0.5.1

=== test/CMakeLists.txt ===
# How can we ensure that the binary goes to build dir only, not devel dir?
add_executable(cleanup cleanup.cpp)
target_link_libraries(cleanup rosconsole_bridge)
add_test(cleanup COMMAND cleanup)
