=== debian/changelog ===
ros-rosconsole-bridge (0.5.1-1build1) bionic; urgency=medium

  * No-change rebuild against libconsole-bridge0.4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 02 Mar 2018 07:13:11 +0000

ros-rosconsole-bridge (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Nov 2017 13:23:11 +0100

ros-rosconsole-bridge (0.5.0-1) unstable; urgency=medium

  * Update Vcs URLs
  * Update my email address
  * Update watch file
  * Remove old catkin version
  * New upstream version 0.5.0
  * Update compat to 10 (no changes)
  * Bump policy version (no changes)
  * Drop unused build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 29 Oct 2017 08:36:54 +0100
