=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ros-rosconsole-bridge
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libconsole-bridge-dev,
-	librosconsole-dev, libroscpp-core-dev, libboost-regex-dev,
-	dh-exec (>=0.3)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), catkin, libconsole-bridge-dev,
+	librosconsole-dev, libroscpp-core-dev, libboost-regex-dev
+Standards-Version: 4.1.1
 Section: libs
 Homepage: http://wiki.ros.org/rosconsole_bridge
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rosconsole-bridge.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-rosconsole-bridge.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosconsole-bridge.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosconsole-bridge.git
 
 Package: librosconsole-bridge-dev
 Section: libdevel
