=== debian/changelog ===
ros-rosconsole-bridge (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Aug 2018 18:51:52 +0200

ros-rosconsole-bridge (0.5.1-2) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jun 2018 17:41:11 +0200
