=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ros-rosconsole-bridge
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), catkin, libconsole-bridge-dev,
+Build-Depends: debhelper (>= 11), catkin, libconsole-bridge-dev,
 	librosconsole-dev, libroscpp-core-dev, libboost-regex-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Section: libs
-Homepage: http://wiki.ros.org/rosconsole_bridge
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosconsole-bridge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosconsole-bridge.git
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/rosconsole_bridge
+Vcs-Git: https://salsa.debian.org/science-team/ros-rosconsole-bridge.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-rosconsole-bridge
 
 Package: librosconsole-bridge-dev
 Section: libdevel
