## ros-rosconsole-bridge 0.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 project(rosconsole_bridge)
 
 find_package(console_bridge REQUIRED)
-find_package(catkin REQUIRED COMPONENTS rosconsole)
+find_package(catkin REQUIRED COMPONENTS cpp_common rosconsole)
 
 include_directories(include ${catkin_INCLUDE_DIRS} ${console_bridge_INCLUDE_DIRS})
 link_directories(${catkin_LIBRARY_DIRS} ${console_bridge_LIBRARY_DIRS})
@@ -22,6 +22,7 @@
   TARGETS ${PROJECT_NAME}
   ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
   LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
+  RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION}
 )
 
 install(
