=== debian/changelog ===
ros-rosconsole-bridge (0.5.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:34 +0100

ros-rosconsole-bridge (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * Update build dependencies
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * cleanup rules
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 22 Aug 2019 09:57:15 +0200
