=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 11), catkin, libconsole-bridge-dev,
-	librosconsole-dev, libroscpp-core-dev, libboost-regex-dev
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12), catkin, libconsole-bridge-dev,
+	librosconsole-dev, libroscpp-core-dev, libboost-regex-dev, libroscpp-core-dev
+Standards-Version: 4.4.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosconsole_bridge
