=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

# test suite is broken atm.
override_dh_auto_test:
