=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-rosconsole-bridge-$1.tar.gz%" \
    https://github.com/ros/rosconsole_bridge/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
