## ros-rosconsole-bridge 0.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(rosconsole_bridge)
 
 find_package(console_bridge REQUIRED)
