=== debian/changelog ===
ros-rosconsole-bridge (0.5.4-4build1) jammy; urgency=medium

  * No-change rebuild against libconsole-bridge1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Nov 2021 17:31:31 +0000

ros-rosconsole-bridge (0.5.4-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix Multiarch hinter issues

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:44:16 +0200

ros-rosconsole-bridge (0.5.4-3) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Sun, 05 Sep 2021 21:32:18 +0200

ros-rosconsole-bridge (0.5.4-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 13:00:48 +0100

ros-rosconsole-bridge (0.5.4-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 0.5.4
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 20:53:25 +0200
