=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ros-rosconsole-bridge
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, libconsole-bridge-dev,
+Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), libconsole-bridge-dev,
 	librosconsole-dev, libroscpp-core-dev, libboost-regex-dev, libroscpp-core-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosconsole_bridge
@@ -16,12 +16,15 @@
 Package: librosconsole-bridge-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: librosconsole-bridge0d (= ${binary:Version}), libconsole-bridge-dev, ${misc:Depends}, librosconsole-dev
-Description: Robot OS library for connecting console logging types
+Description: Robot OS library for connecting console logging types - development files
  This package is part of Robot OS (ROS). It contains the development
  files for librosconsole-bridge, which is a package used in
  conjunction with console_bridge and rosconsole for connecting
  console_bridge-based logging to rosconsole-based logging.
+ .
+ This package contains the development files for the library.
 
 Package: librosconsole-bridge0d
 Architecture: any
