## ros-rosconsole-bridge 0.5.5

=== debian/changelog ===
ros-rosconsole-bridge (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sat, 23 Aug 2025 10:07:21 +0200

ros-rosconsole-bridge (0.5.4-5) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop space

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Wed, 25 Sep 2024 21:50:14 +0200
