=== debian/control ===
Source: ros-rosconsole-bridge
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-ros,
 catkin (>= 0.8.10-1~),
 libboost-regex-dev,
 libconsole-bridge-dev,
 librosconsole-dev,
 libroscpp-core-dev,
Standards-Version: 4.7.2
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/rosconsole_bridge
Vcs-Git: https://salsa.debian.org/science-team/ros-rosconsole-bridge.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-rosconsole-bridge

Package: librosconsole-bridge-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libconsole-bridge-dev,
 librosconsole-bridge0d (= ${binary:Version}),
 librosconsole-dev,
 ${misc:Depends},
Description: Robot OS library for connecting console logging types - development files
 This package is part of Robot OS (ROS). It contains the development
 files for librosconsole-bridge, which is a package used in
 conjunction with console_bridge and rosconsole for connecting
 console_bridge-based logging to rosconsole-based logging.
 .
 This package contains the development files for the library.

Package: librosconsole-bridge0d
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Robot OS library for connecting console logging types
 This package is part of Robot OS (ROS). It contains a library used in
 conjunction with console_bridge and rosconsole for connecting
 console_bridge-based logging to rosconsole-based logging.
