=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ros
